import { LogOutput, LogTypes } from "./types";
declare type Config = {
    output: LogOutput;
};
export declare class Logger {
    private infoLogger;
    private errorLogger;
    static config: Config;
    static configure({ output }: {
        output?: LogOutput;
    }): void;
    constructor(prefix: string);
    [LogTypes.debug](message: any, ...additional: any[]): void;
    [LogTypes.info](message: any, ...additional: any[]): void;
    [LogTypes.log](message: any, ...additional: any[]): void;
    [LogTypes.warn](message: any, ...additional: any[]): void;
    [LogTypes.error](message: any, ...optionalParams: any[]): void;
    private wrap;
}
export {};
