"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.commands = void 0;
const types_1 = require("../types");
const authenticate_1 = require("./authenticate");
const build_1 = require("./build");
const publish_1 = require("./publish");
const version_1 = require("./version");
const help_1 = require("./help");
const list_teams_1 = require("./list-teams");
exports.commands = {
    [types_1.CommandTypes.authenticate]: authenticate_1.authenticate,
    [types_1.CommandTypes.build]: build_1.build,
    [types_1.CommandTypes.publish]: publish_1.publish,
    [types_1.CommandTypes.version]: version_1.version,
    [types_1.CommandTypes.help]: help_1.help,
    [types_1.CommandTypes.listTeams]: list_teams_1.listTeams,
};
//# sourceMappingURL=index.js.map