"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.buildAuthenticationConfig = void 0;
const api_1 = require("./api");
exports.buildAuthenticationConfig = (argv) => {
    const email = argv._[1];
    if (typeof email !== "string" || !email) {
        throw new Error("An email address must be provided.");
    }
    return {
        api: api_1.buildAPIConfig(argv),
        email,
    };
};
//# sourceMappingURL=authentication.js.map