import ora from "ora";
import { ParsedArgv } from "./types";
export declare const setProcessTitle: (title: string) => void;
export declare const spinner: ora.Ora;
export declare const printUsage: (command?: string | undefined) => void;
export declare const print: (message: string) => void;
export declare const printWarning: (message: string) => void;
export declare const printError: (message: string) => void;
export declare const printMissingDependenciesWarning: (dependencies: string[], projectPath: string) => void;
export declare const parseArgv: () => ParsedArgv;
export declare function prompt(question: string): Promise<string>;
