"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.CommandTypes = exports.LogTypes = exports.LogOutput = void 0;
var LogOutput;
(function (LogOutput) {
    LogOutput[LogOutput["debug"] = 0] = "debug";
    LogOutput[LogOutput["silent"] = 1] = "silent";
})(LogOutput = exports.LogOutput || (exports.LogOutput = {}));
var LogTypes;
(function (LogTypes) {
    LogTypes["log"] = "log";
    LogTypes["debug"] = "debug";
    LogTypes["info"] = "info";
    LogTypes["warn"] = "warn";
    LogTypes["error"] = "error";
})(LogTypes = exports.LogTypes || (exports.LogTypes = {}));
var CommandTypes;
(function (CommandTypes) {
    CommandTypes["authenticate"] = "authenticate";
    CommandTypes["build"] = "build";
    CommandTypes["publish"] = "publish";
    CommandTypes["version"] = "version";
    CommandTypes["help"] = "help";
    CommandTypes["listTeams"] = "list-teams";
})(CommandTypes = exports.CommandTypes || (exports.CommandTypes = {}));
//# sourceMappingURL=types.js.map