import { Project } from "@framerjs/build-library";
import { UserInfoResponse, GetPackagesMetaResponse, Space } from "./Api";
export declare const framerTokenIsSet: () => void | never;
export declare const teamIdIsSpecified: (isNewArgSet: boolean, spaceId: string | undefined, storeIsPrivate: boolean, spaces?: Space[] | undefined) => void | never;
export declare const canPublishToStore: (storeIsPrivate: boolean, userInfo: Pick<UserInfoResponse, "organization">) => void;
export declare const spaceIsNotNew: (userInfo: Pick<UserInfoResponse, "spaces">, targetSpaceId?: string | undefined, publishedSpaceId?: string | undefined) => void;
export declare const canPublishToSpace: (storeIsPrivate: boolean, userInfo: Pick<UserInfoResponse, "spaces">, spaceId?: string | undefined) => void;
export declare const canFetchPackageMetaData: (project: Project, newName?: string | undefined) => Promise<void>;
export declare const canFetchPackageVersion: (project: Project) => Promise<void>;
export declare const hasNoIssuesWithTeamsPermissions: (deps: GetPackagesMetaResponse, isPrivate: boolean, targetSpaceId?: string | undefined) => void;
export declare const newPackageCanBePublished: (published: boolean, isNewArgSet: boolean, displayName: string, packageName: string) => void;
